/* CSS Document */

.app_header{ display:none}
@media screen and (max-width : 767px){
#menu{ background: #0f9ecf}
blockquote blockquote{ padding:0px; margin:auto;}
#nav{ display:none}
*,body{ min-height:0px; min-width:0px;}
#cms *,#cms1 *{ max-width:100%; min-height:0px;}
#cms,#cms1{min-height:0px;}
#postion div{ display:none}
.app_top{ display:block}
#left{ display:none}
.header{ display:none}
#top{ display:none}
/*.app_header #top{ display:block}*/

.app_top{ height:60px; float:left; width:100%;}
#pages,#right,.box{ max-width:100%; min-height:0px;}
.app_header{display:block;
	padding:0px 0; width:100%; float:left;
	height:auto;
	overflow:hidden;
	position: fixed;
	z-index: 22; background-color:#ffffff; display:block; top:0px; left:0px; height:50px; border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding-bottom:5px; padding-top:5px;
}
.app_header img{ height:50px;}
.box,.box1{ max-width:100%;}
	.app_header .app_logo{ width:250px;  float:left;}
.app_header .app_logo img{ max-width:100%;}
	.app_header .morenav{ float:right; display:block; background: #0f9ecf url(app_nav_line.png) no-repeat center center; width:40px; height:40px; margin-top:5px; margin-right:10px;}

	.app_header .nav{height: 0; overflow: hidden; -webkit-transition: all .2s ease-in; transition: all .2s ease-in;position:relative;z-index:2; border-top:none;}
	.app_header .navon{height:72px;}
.banner .bd li a .img{ max-width:100%; background-size:auto 100%;}

/*.banner .bd li{height:100px}*/

#banner{ height:150px; max-width:100%; }
#main,#main1,#main2{ background:none;}
#right{
	width:96%;
	background-color: #FFFFFF;
	margin-right: 2%;
	margin-left: 2%;
	float: left; 
}
#postion{

}
#cms .list,.pro .list{
	width:48%;
	margin-right: 1%;
	margin-left: 1%;
}
#cms .list .img,.pro .list .img{ width:100%; height:auto;box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;}
#cms .list .img img,.pro .list .img img{ height:auto}
#cms .li .ntitle{ width:100%;}
#cms .li .time{ display:none}
#cms .picli{ width:98%;}
/*单页*/
 .etitle b{ width:100%;

	padding-right: 0px;
	padding-left: 0px;}
.pro .econtent .picli{ width:98%; height:auto;}
.pro .econtent .picli .img{ height:auto; width:100%;}
.pro .econtent .picli .right{ height:auto; width:100%;}
.pro .econtent .picli .right{}
.aboutblock >.left,.aboutblock >.right{ width:100%; float:left;}
.aboutblock >.right{ margin-top:20px;}

.jishu .econtent .picli .ntitle>div{ font-size:16px;}
.lingyu:after{ display:none}
.lingyu .title,.lingyu .more{  width:100%;}
.lingyu .picli{ width:50%;}

.news .left,.news .right{ float:left; width:96%; margin-left:2%; margin-right:2%;}

.case .picli{ width:96%; margin-left:2%; margin-right:2%;}
.case .picli .img{ padding-top:10px; padding-bottom:10px;}
.links{float:left; width:96%; margin-left:2%; margin-right:2%;}
 .links .econtent{ clear:both;  width:100%;float:left; margin-left:auto}
#foot2 .flx{
	padding-left:0px;
	background-position: center top; padding-top:100px; width:96%;margin-left:2%; margin-right:2%;
}
#foot2 .footnav{ width:100%; margin-top:20px;border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #555555; padding-top:10px;}
#foot2 .footnav ul li{ text-align:center}
.copy .fl,.copy .fr{ text-align:center; width:100%;}
}
